Subject: New Reply Received - One product is missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 05:57:58 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  One product is missing  Ticket comment <div dir="auto">Hello, <div dir="auto">I complained about the missing product, but I still did not recieve any feedback from you.</div>
<div dir="auto">Kindly inform me as soon as possible, I have to travel in a few days.</div>
<div dir="auto">Regards </div>
<div dir="auto">Sana Fazal</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 15 Mar 2022, 12:02 pm Sana Fazal, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thanks for your email,  but kindly give me information about the product that is still missing and it has no shipping details, it's Maybelline eyeliner, I did not receive it yet kindly update me about this.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 15 Mar 2022, 9:55 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Sana Fazal.<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount (SAR 15.00) on (12/03/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please note that your request has been submitted to the relevant authorities for the product (Maybelline hyper easy liquid eyeliner) and the necessary action will be taken as soon as possible and to ensure that this error is not repeated in the future.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4026103